<?php

namespace General\Models\Book;

use Illuminate\Database\Eloquent\Model;

class BookConfig extends Model
{
    protected $table = 'book_configs';
    protected $fillable = [
        'bid',
        'force_subscribe_chapter_seq',
        'price',
        'cover',
        'book_name',
        'copyright',
        'charge_type',
        'hot',
        'is_on_shelf',
        'source_domain',
        'recommend_index',
        'roles',
        'test_status',
        'plan_push_user_num',
        'test_update_time',
        'is_show_index_content',
        'click_count',
        'promotion_domain',
        'copyright_limit_data',
        'recommend_cid',
        'is_high_quality',
        'vip_seq',
        'editor_recommend',
        'is_current_week_promotion'
    ];
}
