<?php

namespace General\Models\OfficialAccount;

use Illuminate\Database\Eloquent\Model;

class OfficialAccount extends Model
{
    protected $tables = 'official_accounts';

    protected $fillable = [
        'distribution_channel_id',
        'nickname',
        'name',
        'head_img',
        'appid',
        'appsecret',
        'verify_txt',
        'alias',
        'qrcode_url',
        'principal_name',
        'service_type_info',
        'func_info',
        'authorizer_refresh_token',
        'is_auth',
        'cancel_auth_time',
        'official_account_type',
        'verify_type_info',
        'subscribe_top_num',
        'subscribe_day_maximum',
        'sort_no',
        'is_enabled'
    ];
}
